/* .container {
    display: flex;
} */

.headerContainer {
    display: flex;
    width: 100%; 
    justify-content: space-between;
    padding: 5px;
    border-bottom: 1px solid black;
    background-color: black;
    height: 50px;
}

.navButton {
    width: 100%;
    background-color: transparent;
    border: none;
    color: white;
}

.navButton:hover {
    background-color: rgba(49, 54, 54, 0.678);
}

.navButton:focus {
    outline: none;
}

.navButton:active {
    transform: translateY(4px);
}

.mainContainer {
    height: 100%;
    margin: 20px;
}

.title {
    text-align: center;
}

.footerContainer {
    display: flex;
    align-items: flex-end;
    border-top: 1px solid black;
}